camlistore

Content-addressable multi-layer indexed storage

Current versions:
0.9HEAD

Homepage:https://camlistore.org

Dependencies

camlistore requires the following formulae to be installed:

Formula history

Tom Robinsoncamlistore: add service plist (#8537)
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Miguel Araújocamlistore: fix audit warning
Dominyk Tillercamlistore 0.9
Viktor Szakatscamlistore: use https homepage
Baptiste Fontainecamlistore: use new URL, add conflict with 'hello'
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Jack NagelRemove GIT_DIR hacks (stable)
Ghislain GuiotCamlistore 0.8
Show all revisions of this formula